Subject: auxlang sentences (was: Re: [lojban] Digest Number 1127

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Nov 2001 16:17:43 -0500 (EST)

On Wed, 14 Nov 2001, G. Dyke wrote:

>
> >The list as I have it (one version per
> >IAL) is as follows. I have added Bahasan,
> >near the end, for your bemusement.
> >
> >Seems we should have Glosa here.
> >
> >1. The big house was full of books.
>
> le barda zdani pu culno loi cukta
> pu cukta culno ke barda zdani
>
> **Note, is it still full of books? (ba'opei)
>
> **I don't think zdani is correct here, I would prefer dinju

ji'a .au zo dinju

>
> le barda zdani pu culno loi cukta
> pu cukta culno ke barda zdani
>
> **pu ckuclu bradi'u

.uicai

> >2. This drink is for children.
>
> **What *does* this sentence mean

I think it means le'e pinxe be ti cu verba

> **ti ve'arpinxe (about as semantically unambiguous as the original)
>
> >3. The little cats played all day in the sun.
>
> **le cmalmlatu pu kelci ca'a piro le donri ku vi'a le solgu'i YUCK there
> must be better..

A little better, perhaps:

lei cmamlatu pu kelci ca'o le donri vi'a le solgu'i

> >4. There is a group of large trees in my garden.
>
> **Ahaa lojban comes into it's own
>
> **da braricygri ne'i le mi purdi
>
> >
> >5. "They will soon bring us fresher cakes and
> >maybe warm milk."
>
> **loi zmavifne titnanba .e lo mliglaladru ju'ocu'i bazi se benji ko'a mi
> >
> >6. "Do you remember exactly what you said?"
>
> xu do morji le se cusku ba'ucu'i be do .. I think there is better, but I
> haven't quite understood all the du'u sedu'u et al.

How about

xu do satci morji le do pu selsku

-- 
I hope they confuse the two and toss away the lit flare while holding
the lit dynamite stick as a statue of Liberty Torch. That would make my
day- for at least a 1/4 hour. -- Fernando